.page-business-home .about-charger-title {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 100%;

}

.page-business-home .wrapper-body.business-page h1 {
    line-height: 100%;
}

.wrapper-body.business-page .banner-text p {
    line-height: 100%;
}

.business-page h2.heading-style {
    line-height: 100%;
}

.business-page .about-us-banner-slider .accordion_li {
    margin-top: 0.625rem;
}

.business-page h2.heading-style {
    line-height: 100%;
}

.business-page .part-text .heading-theme {
    color: #E00800;
}

.business-page .part-text .heading-style {
    color: #191515;
    ;
}

:root:lang(ar) .page-business-home .charger-details-overlay-txt p {
    font-size: 1rem;
    font-weight: 300;
    line-height: 120%;
}

@media (min-width: 576px) and (max-width: 992px) {
    .business-page .group-partners {
        padding: 1.25rem 4.0625rem 1.25rem 2.5rem;
        padding-right: 0;

    }

    .page-business-home .business-page .cg-partner img {
        width: 7.5rem !important;
    }

    .page-business-home .supplier-images img {
        width: 9.375rem;
    }
}

@media (min-width: 390px) {
    /* .business-page .cg-partner img {
        width: 80% !important;
    } */

    .page-business-home .wrapper-body.business-page h1 {
        margin-bottom: 0;
    }



    .page-business-home .charger-details-overlay-txt p {
        font-size: 0.75rem;
    }

    .page-business-home .aboutus-detail-txt h4 {
        font-weight: 500;
        line-height: normal;
        color: #2E2E2E;

    }

    .page-business-home .aboutus-detail-txt p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
    }
}

.page-contact ul.social-media.smallfont li {
    font-size: 1.5625rem;
}

.page-business-home .wrapper-body.business-page h1 {
    font-weight: 500;
}

.business-page .part-text .heading-style {
    font-weight: 500;
}

.business-page h2.heading-style.heading-theme {
    font-weight: 500;
}

.page-business-home .partner-section-txt p {
    color: #393C41;
}

@media only screen and (min-width: 1025px) {
    .business-page .aboutus-detail-txt {
        top: inherit !important;
    }

    .business-page .about-cg {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .page-aboutus .aboutus-detail-txt p {
        margin-left: -0.9375rem;
    }

    .page-aboutus h2.heading-style.value-header {
        line-height: 3.125rem;
        font-weight: 500 !important;
    }

    .page-aboutus p.values-title {
        font-size: 1.0625rem;
        font-weight: 500 !important;
    }

    .page-aboutus .aboutus-values p:nth-child(2) {
        font-size: 0.875rem;
        font-weight: 300 !important;
    }

    .page-contact .contact-info p {
        width: 100% !important;
        font-weight: 300;
    }

    .page-business-contact .contact-info p {
        width: 100% !important;
        font-weight: 300 !important;
    }

    .tiktok-black {
        width: 1.375rem;
        margin: 0;
        height: 1.25rem;
    }
}

@media (max-width: 576px) {
    .page-business-home .business-page .logo-banner {
        margin-bottom: 0;
    }
                .business-page .about-us-detail {
                    background: none !important;
                }
}

.page-business-home .aboutus-detail-txt {
    width: 49%;
}

@media only screen and (min-width: 1025px) {
    .business-page .aboutus-detail-txt p {
        font-size: 1rem;
        font-weight: 300;
        line-height: 1.5rem;
        color: #191515;
    }

    .page-business-contact-ar .contact-info .contact-txt h2 {
        font-size: 3.125rem !important;
        line-height: 3.75rem !important;
        font-weight: 500 !important;
    }

    .page-contact .contact-txt h2 {

        font-size: 3.125rem !important;
        line-height: 3.75rem !important;
        font-weight: 500 !important;
    }

    p.connect-with-us-txt.contact-us {
        margin-bottom: 0;
    }

    .business-services .business-models .row {
        margin-left: 0;
        margin-right: 0;
    }

    section.cg-solutions.mb-4 .row {
        margin: 0;
    }

    /* .banner-text {
        left: 6.625rem;
    } */
}

@media (min-width: 993px) {
    .page-home .event-slider .owl-next {
        left: 0.038rem;

    }

    .page-home .event-slider .owl-prev {
        right: 0.038rem;

    }
}

@media (min-width: 1201px) {
    .page-home .about-txt {
        right: 2.9375rem;
    }

    .page-home .about-chargeandgo img.img-aboutus {
        padding-left: 2.5rem;
    }
}

@media only screen and (max-width: 992px) {
    .overlay-header {

        justify-content: space-between;
    }
}

.page-home .col-lg-3.col-md-4.col-xs-12.cg-map-txt {
    max-width: 100%;
}

.page-home .col-lg-9.col-md-8.col-xs-12.cg-map-img {
    max-width: 100%;
}

.page-contact button.btn.btn-lg.btn-theme.btn-rounded.btn-submit {
    font-size: 1rem;
    font-weight: 500;
}

.page-contact .btn-submit {
    width: auto;
}

.page-business-contact-ar .btn-submit {

    width: 12rem;
}

.page-business-contact .contact-form .nav li a {
    font-weight: 300;
}

.page-business-contact .contact-form .nav li.active a {
    font-weight: 500;
}

.page-business-contact .btn-submit {
    font-size: 1rem;
    font-weight: 500;
}

.page-contact .contact-form .form-group label,
.page-contact .contact-form .form-control,
.page-business-contact .contact-form .form-group label,
.page-business-contact .contact-form .form-control {
    font-weight: 300 !important;
}

.page-contact a.contact-link {
    font-weight: 500 !important;
}

.page-business-home .cg-box img {
    right: 35%;
}

.page-business-contact .contact-txt p {
    font-weight: 500;
}

.page-business-contact ul.social-media.smallfont {
    font-size: 1.5625rem;
}

.page-business-contact .contact-form .nav li {
    font-weight: 600;
}

.page-business-contact .contact-form .nav li a {
    color: #191515;
}

.page-business-contact .contact-form .nav li.active a {
    color: #e00800;
}

@media (max-width: 576px) {
    .page-business-contact .contact-info {
        padding-top: 11.25rem ;
        padding-bottom:  13.4375rem;
    }

}

@media (min-width: 768px) and (max-width: 1024px) {
    .page-business-contact .contact-txt .social-media {
        gap: 0.5rem;
    }
}

@media (max-width: 768px) {

    .page-home .about-chargeandgo.mt-4.mb-4 .col-lg-9.col-md-12.col-xs-12.position-relative {
        padding: 0;
    }

    .page-home .about-chargeandgo img.img-aboutus {
        transform: scaleX(-1) translate(-0.5625rem, 0);
    }

    .page-business-home .cg-partner {
        max-width: 12.125rem !important;

    }

    .page-contact .contact-info {
        padding-bottom: 1.5625rem !important;
    }

    .page-business-contact .contact-info {

        padding-bottom: 3.125rem !important;
    }

    .page-contact .contact-txt,
    .page-business-contact .contact-txt {

        padding: 3.125rem !important;
    }

    .page-contact .contact-form .nav li {
        font-size: 1rem !important;
        font-weight: 700 !important;
    }

    .page-contact .contact-txt h2 {
        font-size: 1.5rem !important;
        line-height: 3.75rem !important;
        font-weight: 500;
    }

    .page-contact .contact-txt p {
        font-weight: 300 !important;
        margin-bottom: 1rem !important;
    }

    .page-contact p.connect-with-us-txt.contact-us {
        margin-bottom: 0 !important;
    }

        .page-contact a.contact-link {
            font-weight: 700 !important;
        }

    /* ....................asas............... */

    .page-business-contact .contact-txt,
    .page-business-contact .contact-txt {

        padding: 3.125rem !important;
    }

    .page-business-contact .contact-form .nav li {
        font-size: 1rem !important;
        font-weight: 500 !important;
    }

    .page-business-contact .contact-txt h2 {
        font-size: 1.5rem !important;
        line-height: 3.75rem !important;
        font-weight: 500;
    }

    .page-business-contact .contact-txt p {
        font-weight: 300 !important;
        margin-bottom: 1rem !important;
    }

    .page-business-contact p.connect-with-us-txt.contact-us {
        margin-bottom: 0 !important;
    }

    .page-business-contact .contact-form .nav li {
        text-align: justify;
    }

    .page-business-contact .contact-form .nav {
        padding-right: 0;
        padding-left: 0;
    }

    .contact-form .nav li.active,
        .page-contact button.btn.btn-lg.btn-theme.btn-rounded.btn-submit {
        /* border-bottom: unset !important; */
        font-weight: 700 ;
    }

    .contact-form .nav li a.active {
        /* border-bottom: 0.125rem solid #e00800 !important; */
    }

    .cg-main-menu li a {
        font-weight: 700 !important;
    }

    .nav-lang .btn.btn-app-download {
        font-weight: 700 !important;
        line-height: 1.0625rem;
    }

    .menu-items.cg-top-menu {
        padding-left: 0;
    }

}
@media (max-width: 576px) {
    .page-business-contact .contact-info {
        /* padding: 11.25rem 0 13.4375rem; */
    }

    .page-business-contact .contact-txt-mobile>div {
        padding: 0;
    }
}
@media (max-width: 450px) {
    .page-home .about-chargeandgo img.img-aboutus {
        transform: scaleX(-1) translate(-9.262rem, 0);
    }

    .about-txt {
        padding: 0;
    }
.business-page .part-text .heading-style {
    font-weight: 700;
}
.page-business-home .partner-section-txt p {
    line-height: 1.5rem;
}
.business-page h2.heading-style.heading-theme {
    font-weight: 700;
    font-size: 2rem;
    line-height: 2rem;
}

        .page-contact .contact-txt,
        .page-business-contact .contact-txt {
            padding:
                1.825rem !important;
        }

}


 